CVE-2023-4949

Public on 2023-11-10
Modified on 2023-11-12
Description
An attacker with local access to a system (either through a disk or external drive) can present a modified XFS partition to grub-legacy in such a way to exploit a memory corruption in grub’s XFS file system implementation.
Severity
Important severity
Important
CVSS v3 Base Score
8.1
See breakdown

Affected Packages

Platform Package Release Date Advisory

CVSS Scores

Score Type Score Vector
Amazon Linux CVSSv3 8.1 CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:H/I:L/A:H
NVD CVSSv3 8.1 CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:C/C:H/I:L/A:H